# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = nano
pkgbase = nano
xdata = pkgtype=pkg
pkgver = 8.2-1
pkgdesc = Pico editor clone with enhancements
url = https://www.nano-editor.org
builddate = 1726269737
packager = Tuxcore <dev@tuxcore.org>
size = 2681127
arch = x86_64
license = GPL-3.0-or-later
backup = etc/nanorc
depend = ncurses
depend = file
depend = glibc
